.sp-preloader {
  font-size: 16px;
  color:#fff
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span  {
  font-size: 20px;
  color:#ffffff
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  font-size: 18px;
}
.logo, logo {
  visibility: hidden;
}
#sp-top-bar {
  background:#ffffff;
}
.spbody {
  font-size:18px;
}
.h2, h2 {
  font-family: Overlock SC;
  font-style: normal;
  font-weight: 400;
  font-size: 2.9rem;
}
.h3, h3 {
  font-family: Overlock SC;
  font-style: normal;
  font-weight: 400;
  font-size: 2.2rem;
  margin-top:2rem;
  margin-bottom:0rem;
}
.zitate {
  font-family: Overlock;
  font-style: italic;
  font-weight: 700;
  line-height: 1.5;
  font-size: 2.25rem;
}
.kirchenjahr {
  font-family: Overlock;
  font-style: italic;
  font-weight: 400;
  line-height: 1.2;
  font-size: 1.5rem;
}
.kirchenjahr2 {
  font-family: Overlock;
  font-style: italic;
  font-weight: 500;
  line-height: 1.2;
  font-size: 1.4rem;
}
.kirchenjahr3 {
  font-family: Overlock;
  font-style: italic;
  font-weight: 500;
  line-height: 1.2;
  font-size: 1.1rem;
}
.kirchenjahrgroß {
  font-family: Overlock;
  font-style: italic;
  font-weight: 500;
  line-height: 1.2;
  font-size: 1.6rem;
}
.kirchenjahrsehrgroß {
  font-family: Overlock;
  font-style: italic;
  font-weight: 500;
  line-height: 1.2;
  font-size: 1.8rem;
}
.quelle {
  font-family: Overlock;
  font-style: normal;
  font-weight: 400;
  font-size: 1.2rem;
}
body {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
}
.visCSSlabel {
  font-size: 1.2em;
}
.vis_mandatory {
  font-size: 1em;
}
.visform input, .visform .btn {
  border: 1px solid #82c6e2;
  background: #82c6e2;
}
.visCSSinput, .editor {
  width: 100%;
}
.btn {
  --bs-btn-font-size: 1.2rem;
}
@media (max-width: 1200px) {
  .h2, h2 {
  font-family: Overlock SC;
  font-style: normal;
  font-weight: 400;
  font-size: calc(1.5rem + .9vw);
}
.h3, h3 {
  font-family: Overlock SC;
  font-style: normal;
  font-weight: 400;
  font-size: calc(1.3rem + .6vw);
}
.zitate {
  font-family: Overlock;
  font-style: italic;
  font-weight: 700;
  line-height: 1.5;
  font-size: calc(1.3rem + .9vw);
}
.kirchenjahr {
  font-family: Overlock;
  font-style: italic;
  font-weight: 400;
  line-height: 1.2;
  font-size: calc(1.1rem + .6vw);
}
.kirchenjahr2 {
  font-family: Overlock;
  font-style: italic;
  font-weight: 400;
  line-height: 1.2;
  font-size:calc(1.2rem + .6vw);
}
.kirchenjahrgroß {
  font-family: Overlock;
  font-style: italic;
  font-weight: 500;
  line-height: 1.2;
  font-size: calc(0.8rem + .6vw);
}
.quelle {
  font-family: Overlock;
  font-style: normal;
  font-weight: 400;
  font-size: calc(0.8rem + .6vw);
}
@media (max-width: 800px) {
.kirchenjahr {
  font-family: Overlock;
  font-style: italic;
  font-weight: 400;
  line-height: 1.2;
  font-size: calc(1.1rem + .6vw);
}
.kirchenjahr2 {
  font-family: Overlock;
  font-style: italic;
  font-weight: 400;
  line-height: 1.2;
  font-size:calc(0.8rem + .6vw);
}
/* eb-garamond-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 400;
  src: url('../ownfonts/eb-garamond-v27-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* eb-garamond-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 500;
  src: url('../ownfonts/eb-garamond-v27-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* overlock-sc-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Overlock SC';
  font-style: normal;
  font-weight: 400;
  src: url('../ownfonts/overlock-sc-v23-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* overlock-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Overlock';
  font-style: normal;
  font-weight: 400;
  src: url('../ownfonts/overlock-v17-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* overlock-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Overlock';
  font-style: italic;
  font-weight: 400;
  src: url('../ownfonts/overlock-v17-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* overlock-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Overlock';
  font-style: italic;
  font-weight: 700;
  src: url('../ownfonts/overlock-v17-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../ownfonts/open-sans-v40-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../ownfonts/open-sans-v40-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}